import type { App } from 'vue';
import editTable from './edit-table.vue';
import nsCustomEditTable from './custom-edit-table.vue';
import { withInstall } from '/nerv-lib/util';

// export const NsEditTable = withInstall(editTable);

export const NsEditTable = function (app: App) {
  app.component(editTable.name, editTable);
  app.component(nsCustomEditTable.name, nsCustomEditTable);
  return app;
};
